--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::Postgresql::Table#query_column_constraints
is_singleton: false
name: query_column_constraints
params: ()
visibility: public
